<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>1nivWICCloaks.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>1nivEnchArmorResistMagic01</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Resist Magic</Source>
      <Dest>魔法耐性</Dest>
    </String>
    <String List="0">
      <EDID>1nivEnchArmorResistFrost01</EDID>
      <REC>ENCH:FULL</REC>
      <Source>Resist Frost</Source>
      <Dest>冷気耐性</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawComSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Snow Bear Claw Cloak</Source>
      <Dest>ユキグマの爪を設えた肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawTrimSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Snow Bear Claw Cloak</Source>
      <Dest>飾り毛を設えたユキグマの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawTrimCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Cave Bear Claw Cloak</Source>
      <Dest>飾り毛を設えたホラアナグマの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawComCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Cave Bear Claw Cloak</Source>
      <Dest>ホラアナグマの爪を設えた肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimBTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Timber Wolf Skin Cloak</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimBBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Black Wolf Skin Cloak</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawComBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Brown Bear Claw Cloak</Source>
      <Dest>ヒグマの爪を設えた肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearComBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Brown Bear Claw Hood</Source>
      <Dest>ヒグマのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimBWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Ice Wolf Skin Cloak</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinRareWhiteEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>類稀なアイスウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinRareTimberEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>類稀な森林ウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinRareBlackEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>類稀なブラックウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinRareWhiteEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>類稀なアイスウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinRareTimberEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>類稀な森林ウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinRareBlackEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>類稀なブラックウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinRareWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Ice Wolf Skin Cloak</Source>
      <Dest>類稀なアイスウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinRareBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Black Wolf Skin Cloak</Source>
      <Dest>類稀なブラックウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinRareTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Timber Wolf Skin Cloak</Source>
      <Dest>類稀な森林ウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimWWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Ice Wolf Skin Cloak</Source>
      <Dest>白い飾り毛を設えたアイスウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimWBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Black Wolf Skin Cloak</Source>
      <Dest>白い飾り毛を設えたブラックウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimWTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Timber Wolf Skin Cloak</Source>
      <Dest>白い飾り毛を設えた森林ウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearOrnateSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Snow Bear Claw Hood</Source>
      <Dest>華やかなユキグマのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearOrnateCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Cave Bear Claw Hood</Source>
      <Dest>華やかなホラアナグマのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearComStuddedSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Snow Bear Claw Hood</Source>
      <Dest>ユキグマの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearComStuddedCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Cave Bear Claw Hood</Source>
      <Dest>ホラアナグマの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearComStuddedBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Brown Bear Claw Hood</Source>
      <Dest>ヒグマの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearOrnateBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Brown Bear Claw Hood</Source>
      <Dest>華やかなヒグマの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearTrimStuddedSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Fancy Snow Bear Claw Hood</Source>
      <Dest>飾り毛を設えたユキグマの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearTrimStuddedCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Fancy Cave Bear Claw Hood</Source>
      <Dest>飾り毛を設えたホラアナグマの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearTrimStuddedBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Fancy Brown Bear Claw Hood</Source>
      <Dest>飾り毛を設えたヒグマの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearOrnateStuddedSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Ornate Snow Bear Claw Hood</Source>
      <Dest>華やかなユキグマの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearOrnateStuddedCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Ornate Cave Bear Claw Hood</Source>
      <Dest>華やかなホラアナグマの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearOrnateStuddedBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Ornate Brown Bear Claw Hood</Source>
      <Dest>華やかなヒグマの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearTrimSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Snow Bear Claw Hood</Source>
      <Dest>飾り毛を設えたユキグマのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearTrimCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Cave Bear Claw Hood</Source>
      <Dest>飾り毛を設えたホラアナグマのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimWStuddedWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Light Trim Ice Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたアイスウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimWStuddedTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Light Trim Timber Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えた森林ウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimWStuddedBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Light Trim Black Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimBStuddedWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Dark Trim Ice Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimBStuddedTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Dark Trim Timber Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimBStuddedBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Dark Trim Black Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinComStuddedWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Ice Wolf Skin Hood</Source>
      <Dest>アイスウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinComStuddedTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Timber Wolf Skin Hood</Source>
      <Dest>森林ウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinComStuddedBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Black Wolf Skin Hood</Source>
      <Dest>ブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearTrimBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Brown Bear Claw Hood</Source>
      <Dest>飾り毛を設えたヒグマのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearComSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Snow Bear Claw Hood</Source>
      <Dest>ユキグマのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearComCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Cave Bear Claw Hood</Source>
      <Dest>ホラアナグマのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinComWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ice Wolf Skin Cloak</Source>
      <Dest>アイスウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimWTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Timber Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えた森林ウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimBWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Ice Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたアイスウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimWWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Ice Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたアイスウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimWBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Black Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinRareStuddedWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Rare Ice Wolf Skin Hood</Source>
      <Dest>類稀なアイスウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinRareStuddedBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Rare Black Wolf Skin Hood</Source>
      <Dest>類稀なブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinRareStuddedTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Rare Timber Wolf Skin Hood</Source>
      <Dest>類稀な森林ウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinRareWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Ice Wolf Skin Hood</Source>
      <Dest>類稀なアイスウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinRareBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Black Wolf Skin Hood</Source>
      <Dest>類稀なブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimBBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Black Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimRareTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Trim Timber Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えた森林ウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinRareTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Timber Wolf Skin Hood</Source>
      <Dest>類稀な森林ウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimBTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Timber Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えた森林ウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimRareStuddedWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Rare Trim Ice Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたアイスウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimRareStuddedTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Rare Trim Timber Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えた森林ウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimRareStuddedBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Rare Trim Black Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimRareWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Trim Ice Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたアイスウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimRareBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Rare Trim Black Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinComWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ice Wolf Skin Hood</Source>
      <Dest>アイスウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinComBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Black Wolf Skin Hood</Source>
      <Dest>ブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinComTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Timber Wolf Skin Hood</Source>
      <Dest>森林ウルフのフード</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimWWhiteEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>白い飾り毛を設えたアイスウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimWTimberEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>白い飾り毛を設えた森林ウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimWBlackEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>白い飾り毛を設えたブラックウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimBWhiteEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimBTimberEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimBBlackEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinComWhiteEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>アイスウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinComTimberEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>森林ウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinComBlackEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>ブラックウルフの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawTrimSnowEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Snow Bear Claw Cloak of Resist Magic</Source>
      <Dest>飾り毛を設えたユキグマの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawTrimCaveEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Cave Bear Claw Cloak of Resist Magic</Source>
      <Dest>飾り毛を設えたホラアナグマの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearTrimSteelSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Fancy Snow Bear Claw Hood</Source>
      <Dest>飾り毛を設えたユキグマの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearTrimSteelCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Fancy Cave Bear Claw Hood</Source>
      <Dest>飾り毛を設えたホラアナグマの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearTrimSteelBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Fancy Brown Bear Claw Hood</Source>
      <Dest>飾り毛を設えたヒグマの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearOrnateSteelSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Ornate Snow Bear Claw Hood</Source>
      <Dest>華やかなユキグマの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearOrnateSteelCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Ornate Cave Bear Claw Hood</Source>
      <Dest>華やかなホラアナグマの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearOrnateSteelBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Ornate Brown Bear Claw Hood</Source>
      <Dest>華やかなヒグマの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearComSteelSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Snow Bear Claw Hood</Source>
      <Dest>ユキグマの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearComSteelCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Cave Bear Claw Hood</Source>
      <Dest>ホラアナグマの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodBearComSteelBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Brown Bear Claw Hood</Source>
      <Dest>ヒグマの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawTrimBrownEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Brown Bear Claw Cloak of Resist Magic</Source>
      <Dest>飾り毛を設えたヒグマの肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimWSteelWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Light Trim Ice Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたアイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimWSteelBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Light Trim Black Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimWSteelTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Light Trim Timber Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えた森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimBSteelWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Dark Trim Ice  Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimBSteelBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Dark Trim Black Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimBSteelTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Dark Trim Timber Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinComSteelWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Ice Wolf Skin Hood</Source>
      <Dest>アイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinComSteelBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Black Wolf Skin Hood</Source>
      <Dest>ブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinComSteelTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Timber Wolf Skin Hood</Source>
      <Dest>森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinRareSteelWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Rare Ice Wolf Skin Hood</Source>
      <Dest>類稀なアイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinRareSteelBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Rare Black Wolf Skin Hood</Source>
      <Dest>類稀なブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinRareSteelTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Rare Timber Wolf Skin Hood</Source>
      <Dest>類稀な森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawOrnateSnowEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Snow Bear Claw Cloak of Resist Magic</Source>
      <Dest>ユキグマの爪を設えた華やかな肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimRareSteelWhite</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Rare Trim Ice Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたアイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimRareSteelBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Rare Trim Black Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivHoodWolfSkinTrimRareSteelTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Steel Rare Trim Timber Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えた森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawOrnateCaveEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Cave Bear Claw Cloak of Resist Magic</Source>
      <Dest>ホラアナグマの爪を設えた華やかな肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawOrnateBrownEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Brown Bear Claw Cloak of Resist Magic</Source>
      <Dest>ヒグマの爪を設えた華やかな肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawComSnowEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Snow Bear Claw Cloak of Resist Magic</Source>
      <Dest>ユキグマの爪を設えた肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawComCaveEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Cave Bear Claw Cloak of Resist Magic</Source>
      <Dest>ホラアナグマの爪を設えた肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawComBrownEnchM</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Brown Bear Claw Cloak of Resist Magic</Source>
      <Dest>ヒグマの爪を設えた肩掛け（魔法耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimWWhiteEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>白い飾り毛を設えたアイスウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimWTimberEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>白い飾り毛を設えた森林ウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimWBlackEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Light Trim Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>白い飾り毛を設えたブラックウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimBWhiteEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimBTimberEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinTrimBBlackEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Dark Trim Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinComWhiteEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>アイスウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinComTimberEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>森林ウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinComBlackEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>ブラックウルフの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawTrimSnowEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Snow Bear Claw Cloak of Resist Frost</Source>
      <Dest>飾り毛を設えたユキグマの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawTrimCaveEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Cave Bear Claw Cloak of Resist Frost</Source>
      <Dest>飾り毛を設えたホラアナグマの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawTrimBrownEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Brown Bear Claw Cloak of Resist Frost</Source>
      <Dest>飾り毛を設えたヒグマの肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawOrnateSnowEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Snow Bear Claw Cloak of Resist Frost</Source>
      <Dest>ユキグマの爪を設えた華やかな肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawOrnateCaveEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Cave Bear Claw Cloak of Resist Frost</Source>
      <Dest>ホラアナグマの爪を設えた華やかな肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawOrnateBrownEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Brown Bear Claw Cloak of Resist Frost</Source>
      <Dest>ヒグマの爪を設えた華やかな肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawComSnowEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Snow Bear Claw Cloak of Resist Frost</Source>
      <Dest>ユキグマの爪を設えた肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawComCaveEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Cave Bear Claw Cloak of Resist Frost</Source>
      <Dest>ホラアナグマの爪を設えた肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawComBrownEnchF</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Brown Bear Claw Cloak of Resist Frost</Source>
      <Dest>ヒグマの爪を設えた肩掛け（冷気耐性）</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinComBlack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Black Wolf Skin Cloak</Source>
      <Dest>ブラックウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakWolfSkinComTimber</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Timber Wolf Skin Cloak</Source>
      <Dest>森林ウルフの肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawOrnateSnow</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Snow Bear Claw Cloak</Source>
      <Dest>ユキグマの爪を設えた華やかな肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawOrnateCave</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Cave Bear Claw Cloak</Source>
      <Dest>ホラアナグマの爪を設えた華やかな肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawOrnateBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ornate Brown Bear Claw Cloak</Source>
      <Dest>ヒグマの爪を設えた華やかな肩掛け</Dest>
    </String>
    <String List="0">
      <EDID>1nivCloakBearClawTrimBrown</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Fancy Brown Bear Claw Cloak</Source>
      <Dest>飾り毛を設えたヒグマの肩掛け</Dest>
    </String>
  </Content>
</SSTXMLRessources>